recovery:
  state:
    round: 651
    hash: "9c13e2b34d0c3576d152b10a8b5e0371c059b0812db24d00ce44919796149146e339aab4d87579b0df108260a4c4f6a5"
    timestamp: "2025-10-23T05:50:00.357819930Z"
  bootstrap: null
  package: null
  stream: null
